.main-nav {
	list-style: none;
	display: flex;
	flex-direction: row;
	align-items: center;
	gap: 25px;
	margin: 0;
	padding: 0 20px;
	justify-content: space-between;
}
.main-nav a, .sub-menu a {
	text-decoration: none;
	color: black;
	transition: background-color 2s;
	padding: 8px 15px;
	background-color: pink;
	border-radius: 20px;

}
header a:hover,
.sub-menu a:hover {
	background-color: transparent;
	color: black;
	border-radius: 20px;
}
.main-nav li {
	display: inline-block;
	margin: 0 10px;
	transition: 0.5 ease;
	background: pink;
	color: white;
	padding: 5px 10px;
	border: none;
	transition: 0.3s;
	border-radius: 20px;
}

.main-nav li {
	display: inline-block;
	margin: 0 15px;
}
li:hover {
	transform: translateY(-5px);
	box-shadow: 0 0 15px rgb(0, 0, 0 / 0.3);
}
ul li:first-child {
	margin-left: 0;
	margin-right: auto;
}
img {
	height: 50px;
	border-radius: 50%;
}
body {
		min-height: 100vh;
		display: flex;
		flex-direction: column;
		margin: 0;
	}

header {
		background-color: #ffccff;
		height: 10vh;
		padding: 0;
		font-size: 20px;
		margin: 0;
		top: 0;
		z-index: 1000;
		width: 100vw;
		color: pink;
		text-transform: uppercase;
		position: fixed;
	}
html {
		scroll-behavior: smooth;
	}

iframe {
	border: none;
	width: 100%;
}